.stocks-article {
  margin-bottom: 11.2rem
}
.stocks-article__heading {
  margin-bottom: 3.2rem
}
.stocks-article__title {
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 1.7rem
}
.stocks-article__time {
  margin-bottom: 2rem
}
.stocks-article__time-label {
  font-size: 1.4rem;
  margin-bottom: .6rem
}
.stocks-article__img {
  width: 100%;
  height: auto;
  max-width: -moz-fit-content;
  max-width: fit-content;
  border-radius: 1.6rem;
  overflow: hidden;
  margin-bottom: 3.2rem
}
.stocks-article__info {
  margin-bottom: 3rem
}
.stocks-article__info-title {
  width: 90%;
  margin-bottom: 2rem
}
.stocks-article__info-list {
  width: 50%
}
.stocks-article__info-list:first-child {
  padding-right: 3rem
}
.stocks-article__info-lists {
  display: flex;
  justify-content: space-between
}
.stocks-article__app {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3rem
}
.stocks-article__app-img {
  width: 55rem;
  height: 32.1rem;
  flex-shrink: 0;
  border-radius: 1.6rem;
  overflow: hidden
}
.stocks-article__app-img img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.stocks-article__app-text {
  width: 60rem
}
.stocks-article__app-title {
  padding-right: 6rem;
  margin-bottom: 3.5rem
}
.stocks-article__app-link {
  width: auto;
  height: 5.9rem
}
.stocks-article__app-link:not(:last-child) {
  margin-right: .8rem
}
.stocks-article__app-links {
  display: flex;
  margin-bottom: 3.6rem
}
.stocks-article__app-link img {
  height: 100%;
  width: auto
}
.stocks-article__app-small {
  font-size: 1.2rem;
  line-height: 1.25
}
.stocks-article__help {
  padding: 3rem;
  background-color: #fafafa;
  border-radius: 1.6rem;
  margin-bottom: 2.7rem
}
.stocks-article__help-title {
  margin-bottom: 1.8rem
}
.stocks-article__official {
  display: inline-block;
  font-size: 1.4rem;
  text-decoration: underline;
  margin-bottom: 2.8rem
}
.stocks-article__request {
  display: flex;
  justify-content: space-between;
  padding: 3.2rem 5rem;
  background-color: #f1f8fd;
  border-radius: 1.6rem
}
.stocks-article__request-title {
  width: 50rem;
  line-height: 1.22;
  color: #1e5d9d
}
.stocks-article__request-form {
  width: 54.2rem
}
.stocks-article__request-form-content {
  display: flex;
  margin-bottom: .6rem
}
.stocks-article__request-form-button {
  width: 27.9rem;
  flex-shrink: 0;
  margin-left: 1rem
}
.stocks-article__request-form-privacy {
  line-height: 1.2
}
table.stocks-article__table{
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
}
table.stocks-article__table,table.stocks-article__table th,table.stocks-article__table td {
  border: 1px solid #aaa;
}
table.stocks-article__table th,
table.stocks-article__table td {
  padding: 10px;
  text-align: left;
}
@media (max-width:48em) {
  .stocks-article {
    margin: -3rem 0 14rem
  }
  .stocks-article__heading {
    display: block;
    margin-bottom: 3.4rem
  }
  .stocks-article__block {
    width: 100%;
    margin-bottom: 3rem
  }
  .stocks-article__time,
  .stocks-article__title {
    margin-bottom: 2.2rem
  }
  .stocks-article__time-label {
    font-size: 2.4rem;
    margin-bottom: 1.2rem
  }
  .stocks-article__img {
    width: 100%;
    height: auto;
    border-radius: 3.2rem
  }
  .stocks-article__info {
    margin-bottom: 3.5rem
  }
  .stocks-article__info-title {
    width: 100%;
    font-size: 2.8rem
  }
  .stocks-article__info-list {
    width: 100%
  }
  .stocks-article__info-list:first-child {
    padding-right: 0;
    margin-bottom: 1.1rem
  }
  .stocks-article__info-list .list__item::before {
    left: -5rem
  }
  .stocks-article__info-list .list__item:not(:last-child) {
    margin-bottom: 1.1rem
  }
  .stocks-article__info-lists {
    display: block
  }
  .stocks-article__app {
    display: block;
    margin-bottom: 4rem
  }
  .stocks-article__app-img {
    width: 100%;
    height: 33.8rem;
    border-radius: 3.2rem;
    margin-bottom: 2.5rem
  }
  .stocks-article__app-text {
    width: 100%
  }
  .stocks-article__app-title {
    padding-right: 0;
    margin-bottom: 2.7rem
  }
  .stocks-article__app-link {
    height: 8.8rem
  }
  .stocks-article__app-link:not(:last-child) {
    margin-right: 2rem
  }
  .stocks-article__app-links {
    margin-bottom: 3.4rem
  }
  .stocks-article__app-small {
    font-size: 2rem;
    line-height: 1.2
  }
  .stocks-article__help {
    padding: 4rem 3rem;
    border-radius: 3.2rem;
    margin-bottom: 4rem
  }
  .stocks-article__help-title {
    margin-bottom: 3.8rem
  }
  .stocks-article__official {
    font-size: 2.4rem;
    margin-bottom: 4rem
  }
  .stocks-article__request {
    display: block;
    padding: 4rem 3rem;
    border-radius: 3.2rem
  }
  .stocks-article__request-title {
    width: 100%;
    line-height: 1.2;
    margin-bottom: 3rem
  }
  .stocks-article__request-form {
    width: 100%
  }
  .stocks-article__request-form-content {
    display: block;
    margin-bottom: 1.5rem
  }
  .stocks-article__request-form input {
    font-size: 2.8rem
  }
  .stocks-article__request-form-button {
    width: 100%;
    margin-left: 0;
    margin-top: 2rem
  }
}